{% load static %}
<!DOCTYPE html>
<html lang="es-CL">

<head>
    <!--configuracion de pagina-->
    {% include './include/head.html' %}
</head>

<body>
    {% include './include/menuprincipal.html' %}
    <!---Mostar datos-->
    <h3 class="h3 mb-3 font-weight-normal black-text">Administrador de Usuarios</h1
    <div class="container-fluid">
        <table class="table table-striped ">
            <thead class="thead ¡-success">
                <tr>
                    <th scope="col">#</th>
                    <th scope="col">Nombre</th>
                    <th scope="col">Apellido</th>
                    <th scope="col">Contraseña</th>
                    <th scope="col">Correo</th>
                    <th scope="col">Editar</th>
                    <th scope="col">Eliminar</th>

                </tr>
            </thead>
            <tbody>
                {% for e in clientes %}
                <tr>
                    <th scope="row">{{e.id}}</th>
                    <td> {{e.nombre}}</td>
                    <td> {{e.apellido}}</td>
                    <td> {{e.contrasenia}}</td>
                    <td> {{e.correo}}</td>
                        <td><a class="btn btn-danger btn-block" data-toggle="tooltip" data-placement="right"
                            title="Modificar" href="administrarCliente/{{e.id}}"
                            onclick="editar('{{e.nombre}}','{{e.apellido}}','{{e.contrasenia}}','{{e.correo}}')" onclick="modificar()"><i
                                class="far fa-edit fa-2x"></i></a>
                    </td>
                    <td> <a class="btn btn-warning btn-block" href="eliminar_cliente/{{e.id}}" data-toggle="tooltip"
                        data-placement="right" onclick="return confirm('Seguro que desea eliminar a este usuario ?')" title="Eliminar"><i class="far fa-trash-alt fa-2x"></i></a></td>
                <td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </div>
    </section>



    {% include './include/scripts.html' %}


</body>

</html>